<?php

class Tac_FaceBookRegCaptcha_Listener
{


	/**
	 * Extend XenForo controller 
	 */
	 
	public static function listenController($class, array &$extend)
	{

		if ($class == 'XenForo_ControllerPublic_Register')
		{			
			$extend[] = 'Tac_FaceBookRegCaptcha_ControllerPublic_Register';
		}	

	}





}